[
{
    blockid=error;
    help=service_smtp_error_error;
    custom="com.netscape.management.msgserv.ServiceMTAErrorControl";
    localvar={
	/* translate this block */
	.return.text="\u5dee\u51fa\u4eba\u306b\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u8fd4\u4fe1";
	.hold.text="postmaster \u30a2\u30af\u30b7\u30e7\u30f3\u306e\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u4fdd\u7559";
	.notify.text="\u96fb\u5b50\u30e1\u30fc\u30eb\u3067 postmaster \u306b\u901a\u77e5 (\u30a2\u30af\u30b7\u30e7\u30f3\u307e\u305f\u306f\u60c5\u5831)";
	.log.text="\u30ed\u30b0\u30d5\u30a1\u30a4\u30eb\u306b\u30a8\u30e9\u30fc\u3092\u8a18\u9332";
	.unknownaccnt.text="\u30a2\u30c9\u30ec\u30b9\u304c\u4e0d\u660e\u306e\u30ed\u30fc\u30ab\u30eb\u30a2\u30ab\u30a6\u30f3\u30c8\u3092\u6307\u3059\u5834\u5408";
	.maxhop.text="\u6700\u5927 MTA Hop \u3092\u8d8a\u3048\u305f\u5834\u5408";
	.quotaexceed.text="\u30c7\u30a3\u30b9\u30af\u5236\u9650\u5bb9\u91cf\u3092\u8d85\u3048\u305f\u5834\u5408";
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=unknownlabel;
	    text=$.unknownaccnt.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=unknown0;
			    text=$.return.text;
			    label=unknownlabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=unknown1;
			    text=$.hold.text;
			    label=unknownlabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=unknown2;
			    text=$.notify.text;
			    label=unknownlabel;
			},
			{
			    ctrl=togglepane;
			    id=unknown3;
			    text=$.log.text;
			    label=unknownlabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=maxhoplabel;
	    text=$.maxhop.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=maxhop0;
			    text=$.return.text;
			    label=maxhoplabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=maxhop1;
			    text=$.hold.text;
			    label=maxhoplabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=maxhop2;
			    text=$.notify.text;
			    label=maxhoplabel;
			},
			{
			    ctrl=togglepane;
			    id=maxhop3;
			    text=$.log.text;
			    label=maxhoplabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=quotalabel;
	    text=$.quotaexceed.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=quota0;
			    text=$.return.text;
			    label=quotalabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=quota1;
			    text=$.hold.text;
			    label=quotalabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=quota2;
			    text=$.notify.text;
			    label=quotalabel;
			},
			{
			    ctrl=togglepane;
			    id=quota3;
			    text=$.log.text;
			    label=quotalabel;
			}
		    ]
		}
	    ]
	}
    ]
}
]
